> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Transfer

> Use the Create Transfer endpoint to transfer funds in real-time from your Fintoc balance to a specified recipient's bank account. Check out our Outbound Transfers Guide for more information

**`v2`** · Base URL `https://api.fintoc.com/v2`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api-v2.json POST /transfers
openapi: 3.1.0
info:
  title: fintoc-api-v2
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v2
security:
  - sec0: []
paths:
  /transfers:
    post:
      summary: Create Transfer
      description: >-
        Use the Create Transfer endpoint to transfer funds in real-time from
        your Fintoc balance to a specified recipient's bank account. Check out
        our Outbound Transfers Guide for more information
      operationId: create-transfer-outbound
      parameters:
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          required: true
          schema:
            type: string
        - name: Fintoc-JWS-Signature
          in: header
          description: >-
            Provides additional security for outbound transfers. Check our
            Transfers Guide for more information:
            https://docs.fintoc.com/docs/outbound-transfers
          required: true
          schema:
            type: string
            default: >-
              CNMaYaDGU3ZhFV1ve6p3sAdYXhEklej8DVIAMqIWCkpNmT6Jp7iigcndXwH5q3WQFHiswgIQU5-_-4rV3jKGptCROmEyWPW8_elhYH1apzAyjOjyZ55ygv37xKHzIFhixzAwmXlAv4pfD4lVelYWVNOSN7REA0QJeCy2vKdqZ5cjqCXQ1lkQUlzOE7dpuNoAkhAhAJJ8HaamFKy7Gl7uwmqbIr-dVYv21d_9O7mO26n0gy3zWXD2nJDxU5Mzl2pZd8-sFvUr9Kmp_YkeRMh4bSe0fr1Uc_YgkjpmYUyu7kaxRWTbAdJ3GwqWFMUDiyfhHdzvZPZyU4VkWreimoydMA
        - name: Idempotency-Key
          in: header
          description: Ensures that a signature can only be used once
          schema:
            type: string
            default: 1ebfd86c-a75b-4606-872f-9f1cdd9724ca
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - amount
                - currency
                - account_id
                - counterparty
              properties:
                amount:
                  type: integer
                  description: >-
                    The amount to be paid, expressed in the smallest currency
                    unit (e.g., cents for MXN).
                  format: int32
                currency:
                  type: string
                  description: >-
                    The currency ISO code of the payout. We currently support
                    "MXN" and "CLP".
                  default: MXN
                  enum:
                    - CLP
                    - MXN
                account_id:
                  type: string
                  description: The Account the money should come out of.
                comment:
                  type: string
                  description: >-
                    A comment or reference provided by the sender for the
                    transfer, visible by the recipient. In Chile, the same
                    amount-counterparty-comment combination cannot be used more
                    than once per day.
                reference_id:
                  type: integer
                  description: >-
                    `reference_id` (número de referencia) is optional and used
                    exclusively for creating transfers for 🇲🇽 Mexico. If not
                    assigned, Fintoc will provide one for you. Only numeric
                    values and up to 7 characters.
                counterparty:
                  type: object
                  description: Counterparty of the transfer
                  required:
                    - account_number
                    - institution_id
                  properties:
                    holder_id:
                      type: string
                      description: RUT/RFC of the counterparty. Required for Chile.
                    holder_name:
                      type: string
                      description: Name of the Counterparty account holder.
                    account_number:
                      type: string
                      description: >-
                        Number of destination account for outbound or sender
                        account for inbound transfers.
                    account_type:
                      type: string
                      description: Counterparty account type. Required for Chile.
                      enum:
                        - checking_account
                        - sight_account
                    institution_id:
                      type: string
                      description: >-
                        [México] Required if transferring to a mobile phone
                        number or debit card number. Use the 5 digit bank code
                        shown
                        [here](https://www.banxico.org.mx/cep-scl/listaInstituciones.do).
                        [Chile] Always required. Use bank codes listed
                        [here](https://docs.fintoc.com/docs/payment-initiation-countries-and-institutions#/). 
                metadata:
                  type: object
                  description: >-
                    A key-value pair object containing additional information
                    about the payout for later reconciliation. 50 keys max and
                    500 characters max pero value.
                  properties:
                    client_id:
                      type: string
                      default: '1234'
                      description: >-
                        This is an example metadata key. You can add any key you
                        want.
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                      "id": "tr_jKaHD105H",
                      "object": "transfer",
                      "amount": 59013,
                      "post_date": null,
                      "transaction_date": null,
                      "created_at": "2020-04-17T00:00:00.000Z",
                      "currency": "mxn",
                      "comment": "Pago de credito 10451",
                      "reference_id": "150195",
                      "receipt_url": null,
                      "type": "outbound",
                      "tracking_key": null,
                      "status": "pending",
                      "mode": "test",
                      "account_number": null,
                      "counterparty": {
                        "holder_id": "LFHU290523OG0",
                        "holder_name": "Jon Snow",
                        "account_number": "012969123456789120",
                        "type": "clabe",
                        "type_code": "40",
                        "institution": {
                          "id": "40012",
                          "name": "BBVA MEXICO",
                          "country": "mx"
                        }
                      }
                    }
              schema:
                type: object
                properties:
                  id:
                    type: string
                    example: tr_jKaHD105H
                  object:
                    type: string
                    example: transfer
                  amount:
                    type: integer
                    example: 59013
                    default: 0
                  post_date:
                    type: string
                    format: date-time
                  transaction_date:
                    type: string
                    format: date-time
                  created_at:
                    type: string
                    example: '2020-04-17T00:00:00.000Z'
                  currency:
                    type: string
                    example: mxn
                  comment:
                    type: string
                    example: Pago de credito 10451
                  reference_id:
                    type: string
                    example: '150195'
                  receipt_url: {}
                  type:
                    type: string
                    example: outbound
                  tracking_key: {}
                  status:
                    type: string
                    example: pending
                  mode:
                    type: string
                    example: test
                  account_number: {}
                  counterparty:
                    type: object
                    properties:
                      holder_id:
                        type: string
                        example: LFHU290523OG0
                      holder_name:
                        type: string
                        example: Jon Snow
                      account_number:
                        type: string
                        example: '012969123456789120'
                      type:
                        type: string
                        example: clabe
                      type_code:
                        type: string
                        example: '40'
                      institution:
                        type: object
                        properties:
                          id:
                            type: string
                            example: '40012'
                          name:
                            type: string
                            example: BBVA MEXICO
                          country:
                            type: string
                            example: mx
        '400':
          content:
            application/json:
              schema:
                type: object
                properties: {}
              examples:
                Bad Request:
                  summary: Bad Request
                  value: '{}'
          description: Bad Request
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization

````